## libdbix-datasource-perl 0.02

=== debian/changelog ===
libdbix-datasource-perl (0.02-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 15:30:29 +0100

libdbix-datasource-perl (0.02-5) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sun, 11 Feb 2018 21:01:58 +0200

libdbix-datasource-perl (0.02-4) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Update source format to 3.0 (quilt)
  * Add debian/watch
  * Update debian/copyright (years and format)
  * Update debian/rules to use "dh $@"
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Change Section to "perl"
  * Update description

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 23 Dec 2012 16:54:02 +0100

libdbix-datasource-perl (0.02-3) unstable; urgency=low

  * debian/copyright pedantry (closes: Bug#153329, Bug#153373)
  * binary-arch vs. binary-indep (closes: Bug#153348)
  * extra files in .diff (closes: Bug#153394)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 04:53:39 -0700

libdbix-datasource-perl (0.02-2) unstable; urgency=low

  * spelling mistake in description (closes: Bug#124931)

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 17 Dec 2001 15:21:09 -0800

libdbix-datasource-perl (0.02-1) unstable; urgency=low

  * Initial Release (closes: Bug#107121)

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 12 Aug 2001 02:52:49 -0700
