=== debian/control ===
Source: libdbix-datasource-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-datasource-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-datasource-perl.git
Homepage: https://metacpan.org/release/DBIx-DataSource

Package: libdbix-datasource-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl
Suggests: libdbd-pg-perl | libdbd-mysql-perl
Description: database-independent module to create and drop functions
 DBIx::DataSource implements create_database and drop_database functions for
 databases.  It aims to provide a common interface to database creation and
 deletion regardless of the actual database being used.
 .
 Currently supported databases are MySQL and PostgreSQL.  Assistance adding
 support for other databases is welcomed and relatively simple - see
 DBIx::DataSource::Driver.
