=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-DataSource .*/DBIx-DataSource-v?@ANY_VERSION@@ARCHIVE_EXT@$
